 .mCSB_container {
    margin-right: 0;
    overflow: visible;
    padding-top: 0px;
}
.mCSB_1_scrollbar{
	z-index: 999999999;
}
html{
	body{
		.main{
			// &::-webkit-scrollbar { 
			//     display: none; 
			// }
			.bg-layer{
			  overflow: hidden;
			  position: relative;
			  height: auto;
			  &:after{
			    content: '';
			    position: absolute;
			    top: 0;
			    left: 0;
			    height: 100%;
			    min-height: 11283px;
			    width: 100%;
			    background: transparent
			    linear-gradient(180deg,
			                    #7DA8D9 0%,
			                    #89BBE9 8%,
			                    #94C2F4 17%,
			                    #83BBF3 25%,
			                    #83BED8 29%,
			                    #77BAD6 35%,
			                    #6BB2D1 40%,
			                    #61A7C5 45%,
			                    #548AA2 51%,
			                    #477589 57%,
			                    #3C6575 64%,
			                    #2E5667 74%,
			                    #1A4354 82%,
			                    #092E3D 94%,
			                    #012331 100%) 0% 0%
			    no-repeat padding-box;
			    z-index: -1;
			  }
			}
		}
	}
	&.touchevents{
		body{
			.main{
				.wrapper.bg-layer{
					&:after{
						min-height: auto;
					}
				}
			}
		}
	}
}

.lazy[data-src] {
    // opacity: 0;
} 
.go-to-top{
	position: fixed;
	right: -50px;
	bottom: 20px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background-color: #E4E4E4;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	transform: rotate(180deg);
	transition: 0.3s;
	z-index: 99;
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.5);
	&:hover{
		background-color: #ddd;
	}
	img{
		width: 15px;
	}

	&.shown{
		right: 20px	
	}
}

 .info{
	.email{
		a:link{
					font-family: 'Lato-Regular';
					margin-top: 8px;
					font-size: 16px;
					letter-spacing: 0.83px;
					line-height: 30px;
					text-decoration: none;
					color:  #F5F8FA;;
		}
	} 
 }

 .president{
	a{
		text-decoration:none;
		font-size:11px;
		color: #698DA4;
	}
 }

 .parts-email a{

	text-decoration: none;
	font-size: 10px;
	color: #003470;
 }

 .info{
	.fax{
		font-size: 10px;
	}
 } 

.slick-slider-prev, .slick-slider-next{
	border: 0;
	background: transparent;
	padding: 0;
	cursor: pointer;
	// position: absolute;
	// top: calc(50% - 15px);
	// transform: translateY(-50%);
	// left: -10px;
	margin: 10px;
	opacity: .6;
	transition: .3s;
	&:focus{
		outline: 0
	}
	&:hover{
		opacity: 1
	}
	svg{
		width: 30px;
		height: 30px;
		color: #fff;
	}

	@media only screen and (max-width: 767px){
		display: none;
	}
}

.btn-foretravel{
	color: #fff;
	background: #205D85;
	border-color: #205D85;
	&:hover{
		color: #fff;
	}
	&:focus{
		color: #fff;
		background: rgba(#205D85,.8);
		border-color: rgba(#205D85,.8);
	}
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: transparent;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
	background-color: #CECECE;
}
::-webkit-scrollbar-track-piece {
	// background-color: transparent;
}
::-webkit-scrollbar-thumb { 
	background: transparent radial-gradient(closest-side at 50% 50%, #4294D2 0%, #1C6094 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    transition: .3s;
    cursor: pointer;
}
.pre-line{
	white-space: pre-line;
}